apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: achivement-service
  name: achivement-service
spec:
  ports:
  - name: "7093"
    port: 7093
    targetPort: 80
  selector:
    io.kompose.service: achivement-service
status:
  loadBalancer: {}
